Clover Platform Docs

Clover Station TLS 1.0 Deprecation

Clover Station now supports the TLS 1.1 and TLS 1.2 protocols. Clover Station will no longer support TLS 1.0 and other legacy cipher suites. For apps only approved for Clover Station, this change will have a high impact if the app's server does not already support TLS 1.2. If needed, you should add TLS 1.2 server support as soon as possible. Since Clover Mobile and Clover Mini already require TLS 1.2, this change will only have a minor impact on apps approved for all three devices. If required by a developer's internal security policies, servers can drop support for TLS 1.0 after the rollout is complete.

Important

Note that this change is being gradually rolled out. Please be cautious when changing server configuration to avoid disruption to merchants who do not immediately apply this ROM upgrade.

Updated 11 months ago


Clover Station TLS 1.0 Deprecation


Suggested Edits are limited on API Reference Pages

You can only suggest edits to Markdown body content, but not to the API spec.